- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
EDocParserInternal Namespace Reference

Internal: the structures of a EDocParser. More...

## Classes
struct | DeflateStruct
| very low structure to help uncompress data More...
struct | Index
| Internal: an index of a EDocParser. More...
struct | State
| Internal: the state of a EDocParser. More...

## Detailed Description

Internal: the structures of a EDocParser.